.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.240000px;}
.ls1{letter-spacing:0.480000px;}
.ls6{letter-spacing:0.528000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.008000px;}
._0{width:1.021440px;}
._1{width:20.544000px;}
._3{width:22.656000px;}
._4{width:36.576000px;}
._5{width:564.120000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:15.840000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:80.160000px;}
.y71{bottom:10.309804px;}
.y2d{bottom:12.371765px;}
.y5a{bottom:16.120784px;}
.y58{bottom:16.495686px;}
.y31{bottom:59.984314px;}
.y30{bottom:77.979608px;}
.y43{bottom:117.344314px;}
.y2f{bottom:134.339869px;}
.y42{bottom:138.713725px;}
.y45{bottom:139.026144px;}
.y2b{bottom:146.774118px;}
.y41{bottom:161.770196px;}
.y0{bottom:167.924837px;}
.y2a{bottom:168.330980px;}
.y5b{bottom:169.268235px;}
.y2e{bottom:176.203922px;}
.y40{bottom:183.327059px;}
.y5c{bottom:188.232026px;}
.y29{bottom:189.700392px;}
.y3f{bottom:204.727712px;}
.y28{bottom:212.788105px;}
.y3e{bottom:227.784183px;}
.y70{bottom:230.783399px;}
.y27{bottom:234.157516px;}
.y3d{bottom:249.341046px;}
.y26{bottom:254.027320px;}
.y25{bottom:264.149673px;}
.y3c{bottom:272.397516px;}
.y24{bottom:285.706536px;}
.y3b{bottom:293.766928px;}
.y23{bottom:304.451634px;}
.y22{bottom:314.761438px;}
.y3a{bottom:316.823399px;}
.y21{bottom:336.130850px;}
.y39{bottom:338.192810px;}
.y38{bottom:357.875163px;}
.y20{bottom:358.999869px;}
.y37{bottom:367.997516px;}
.y1f{bottom:382.056340px;}
.y36{bottom:389.554379px;}
.y1e{bottom:403.425752px;}
.y35{bottom:408.299477px;}
.y34{bottom:418.796732px;}
.y1d{bottom:426.154183px;}
.y33{bottom:440.213007px;}
.y1c{bottom:447.711046px;}
.y73{bottom:461.582418px;}
.y72{bottom:462.707124px;}
.y32{bottom:462.894575px;}
.y1b{bottom:469.267908px;}
.y1a{bottom:490.824771px;}
.y2c{bottom:495.698497px;}
.y55{bottom:511.819281px;}
.y19{bottom:512.381634px;}
.y6e{bottom:518.942418px;}
.y18{bottom:533.938497px;}
.y54{bottom:534.875752px;}
.y6d{bottom:540.874183px;}
.y17{bottom:555.870261px;}
.y53{bottom:557.744771px;}
.y6c{bottom:563.743203px;}
.y16{bottom:577.427124px;}
.y52{bottom:580.613791px;}
.y6b{bottom:586.612222px;}
.y15{bottom:598.983987px;}
.y51{bottom:603.482810px;}
.y6a{bottom:609.668693px;}
.y14{bottom:620.540850px;}
.y50{bottom:626.164379px;}
.y69{bottom:631.038105px;}
.y13{bottom:642.097712px;}
.y4f{bottom:648.096144px;}
.y68{bottom:653.719673px;}
.y12{bottom:663.498366px;}
.y4e{bottom:669.684248px;}
.y67{bottom:675.307778px;}
.y11{bottom:686.554837px;}
.y4d{bottom:691.053660px;}
.y10{bottom:708.111699px;}
.y4c{bottom:713.922680px;}
.yf{bottom:729.668562px;}
.y4b{bottom:736.979150px;}
.ye{bottom:752.350131px;}
.y4a{bottom:759.660719px;}
.yd{bottom:774.281895px;}
.y49{bottom:781.217582px;}
.yc{bottom:795.838758px;}
.yb{bottom:817.395621px;}
.ya{bottom:838.952484px;}
.y9{bottom:860.696797px;}
.y8{bottom:885.627778px;}
.y7{bottom:907.231503px;}
.y6f{bottom:911.355425px;}
.y6{bottom:928.788366px;}
.y5{bottom:949.970327px;}
.y66{bottom:962.904444px;}
.y4{bottom:970.964837px;}
.y44{bottom:975.088758px;}
.y65{bottom:984.648758px;}
.y3{bottom:990.647190px;}
.y64{bottom:1007.705229px;}
.y2{bottom:1020.076993px;}
.y63{bottom:1029.262092px;}
.y57{bottom:1036.947582px;}
.y1{bottom:1046.320131px;}
.y62{bottom:1052.318562px;}
.y59{bottom:1056.817386px;}
.y56{bottom:1068.814248px;}
.y61{bottom:1073.687974px;}
.y60{bottom:1096.556993px;}
.y48{bottom:1117.926405px;}
.y5f{bottom:1119.613464px;}
.y47{bottom:1139.701961px;}
.y5e{bottom:1141.014118px;}
.y46{bottom:1162.570980px;}
.y5d{bottom:1163.695686px;}
.hc{height:14.636160px;}
.hd{height:15.269760px;}
.h15{height:27.930196px;}
.he{height:29.992157px;}
.hf{height:30.029647px;}
.hb{height:32.507812px;}
.h13{height:34.116078px;}
.h12{height:34.303529px;}
.h2{height:36.812160px;}
.h6{height:44.352000px;}
.h8{height:45.744000px;}
.h5{height:46.080000px;}
.ha{height:46.272000px;}
.h9{height:46.992000px;}
.h7{height:53.913600px;}
.h3{height:69.120000px;}
.h4{height:76.953600px;}
.h14{height:971.620915px;}
.h1{height:1013.016340px;}
.h11{height:1042.696078px;}
.h10{height:1079.405229px;}
.h0{height:1237.176471px;}
.w7{width:59.834353px;}
.w8{width:59.984314px;}
.w9{width:92.450824px;}
.w6{width:92.638275px;}
.wc{width:97.137098px;}
.we{width:100.286275px;}
.wa{width:100.323765px;}
.w2{width:108.196706px;}
.w3{width:116.069647px;}
.wd{width:176.422614px;}
.wb{width:797.447712px;}
.w5{width:837.281046px;}
.w1{width:841.967320px;}
.w4{width:906.794118px;}
.w0{width:956.000000px;}
.x17{left:11.659451px;}
.x20{left:13.871373px;}
.x1d{left:15.370980px;}
.x10{left:19.307451px;}
.x19{left:20.463399px;}
.x12{left:23.243922px;}
.x13{left:37.490196px;}
.x1e{left:76.542484px;}
.x5{left:84.352941px;}
.x0{left:86.696078px;}
.x8{left:112.508078px;}
.x2{left:131.065725px;}
.x9{left:140.625725px;}
.xe{left:173.423399px;}
.xa{left:177.359869px;}
.x3{left:178.859477px;}
.xc{left:182.046144px;}
.x1f{left:194.417908px;}
.xb{left:196.854771px;}
.xd{left:201.541046px;}
.x21{left:330.741634px;}
.x7{left:440.400458px;}
.x4{left:478.109346px;}
.x6{left:506.226993px;}
.x22{left:524.784641px;}
.x11{left:563.399542px;}
.x16{left:647.377582px;}
.x15{left:683.040131px;}
.x1a{left:753.334248px;}
.x1c{left:772.454248px;}
.xf{left:814.443268px;}
.x1b{left:827.189935px;}
.x18{left:836.187582px;}
.x14{left:871.834510px;}
.x1{left:874.083922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.163883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.081941pt;}
.ls4{letter-spacing:0.163883pt;}
.ls3{letter-spacing:0.204854pt;}
.ls1{letter-spacing:0.409707pt;}
.ls6{letter-spacing:0.450678pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.860385pt;}
._0{width:0.871857pt;}
._1{width:17.535464pt;}
._3{width:19.338176pt;}
._4{width:31.219682pt;}
._5{width:481.508285pt;}
.fs6{font-size:13.520335pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:47.935732pt;}
.fs2{font-size:54.491046pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:68.421088pt;}
.y71{bottom:8.800000pt;}
.y2d{bottom:10.560000pt;}
.y5a{bottom:13.760000pt;}
.y58{bottom:14.080000pt;}
.y31{bottom:51.200000pt;}
.y30{bottom:66.560000pt;}
.y43{bottom:100.160000pt;}
.y2f{bottom:114.666667pt;}
.y42{bottom:118.400000pt;}
.y45{bottom:118.666667pt;}
.y2b{bottom:125.280000pt;}
.y41{bottom:138.080000pt;}
.y0{bottom:143.333333pt;}
.y2a{bottom:143.680000pt;}
.y5b{bottom:144.480000pt;}
.y2e{bottom:150.400000pt;}
.y40{bottom:156.480000pt;}
.y5c{bottom:160.666667pt;}
.y29{bottom:161.920000pt;}
.y3f{bottom:174.746667pt;}
.y28{bottom:181.626667pt;}
.y3e{bottom:194.426667pt;}
.y70{bottom:196.986667pt;}
.y27{bottom:199.866667pt;}
.y3d{bottom:212.826667pt;}
.y26{bottom:216.826667pt;}
.y25{bottom:225.466667pt;}
.y3c{bottom:232.506667pt;}
.y24{bottom:243.866667pt;}
.y3b{bottom:250.746667pt;}
.y23{bottom:259.866667pt;}
.y22{bottom:268.666667pt;}
.y3a{bottom:270.426667pt;}
.y21{bottom:286.906667pt;}
.y39{bottom:288.666667pt;}
.y38{bottom:305.466667pt;}
.y20{bottom:306.426667pt;}
.y37{bottom:314.106667pt;}
.y1f{bottom:326.106667pt;}
.y36{bottom:332.506667pt;}
.y1e{bottom:344.346667pt;}
.y35{bottom:348.506667pt;}
.y34{bottom:357.466667pt;}
.y1d{bottom:363.746667pt;}
.y33{bottom:375.746667pt;}
.y1c{bottom:382.146667pt;}
.y73{bottom:393.986667pt;}
.y72{bottom:394.946667pt;}
.y32{bottom:395.106667pt;}
.y1b{bottom:400.546667pt;}
.y1a{bottom:418.946667pt;}
.y2c{bottom:423.106667pt;}
.y55{bottom:436.866667pt;}
.y19{bottom:437.346667pt;}
.y6e{bottom:442.946667pt;}
.y18{bottom:455.746667pt;}
.y54{bottom:456.546667pt;}
.y6d{bottom:461.666667pt;}
.y17{bottom:474.466667pt;}
.y53{bottom:476.066667pt;}
.y6c{bottom:481.186667pt;}
.y16{bottom:492.866667pt;}
.y52{bottom:495.586667pt;}
.y6b{bottom:500.706667pt;}
.y15{bottom:511.266667pt;}
.y51{bottom:515.106667pt;}
.y6a{bottom:520.386667pt;}
.y14{bottom:529.666667pt;}
.y50{bottom:534.466667pt;}
.y69{bottom:538.626667pt;}
.y13{bottom:548.066667pt;}
.y4f{bottom:553.186667pt;}
.y68{bottom:557.986667pt;}
.y12{bottom:566.333333pt;}
.y4e{bottom:571.613333pt;}
.y67{bottom:576.413333pt;}
.y11{bottom:586.013333pt;}
.y4d{bottom:589.853333pt;}
.y10{bottom:604.413333pt;}
.y4c{bottom:609.373333pt;}
.yf{bottom:622.813333pt;}
.y4b{bottom:629.053333pt;}
.ye{bottom:642.173333pt;}
.y4a{bottom:648.413333pt;}
.yd{bottom:660.893333pt;}
.y49{bottom:666.813333pt;}
.yc{bottom:679.293333pt;}
.yb{bottom:697.693333pt;}
.ya{bottom:716.093333pt;}
.y9{bottom:734.653333pt;}
.y8{bottom:755.933333pt;}
.y7{bottom:774.373333pt;}
.y6f{bottom:777.893333pt;}
.y6{bottom:792.773333pt;}
.y5{bottom:810.853333pt;}
.y66{bottom:821.893333pt;}
.y4{bottom:828.773333pt;}
.y44{bottom:832.293333pt;}
.y65{bottom:840.453333pt;}
.y3{bottom:845.573333pt;}
.y64{bottom:860.133333pt;}
.y2{bottom:870.693333pt;}
.y63{bottom:878.533333pt;}
.y57{bottom:885.093333pt;}
.y1{bottom:893.093333pt;}
.y62{bottom:898.213333pt;}
.y59{bottom:902.053333pt;}
.y56{bottom:912.293333pt;}
.y61{bottom:916.453333pt;}
.y60{bottom:935.973333pt;}
.y48{bottom:954.213333pt;}
.y5f{bottom:955.653333pt;}
.y47{bottom:972.800000pt;}
.y5e{bottom:973.920000pt;}
.y46{bottom:992.320000pt;}
.y5d{bottom:993.280000pt;}
.hc{height:12.492789pt;}
.hd{height:13.033603pt;}
.h15{height:23.840000pt;}
.he{height:25.600000pt;}
.hf{height:25.632000pt;}
.hb{height:27.747254pt;}
.h13{height:29.120000pt;}
.h12{height:29.280000pt;}
.h2{height:31.421258pt;}
.h6{height:37.856937pt;}
.h8{height:39.045088pt;}
.h5{height:39.331883pt;}
.ha{height:39.495766pt;}
.h9{height:40.110326pt;}
.h7{height:46.018303pt;}
.h3{height:58.997824pt;}
.h4{height:65.684244pt;}
.h14{height:829.333333pt;}
.h1{height:864.666667pt;}
.h11{height:890.000000pt;}
.h10{height:921.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:51.072000pt;}
.w8{width:51.200000pt;}
.w9{width:78.912000pt;}
.w6{width:79.072000pt;}
.wc{width:82.912000pt;}
.we{width:85.600000pt;}
.wa{width:85.632000pt;}
.w2{width:92.352000pt;}
.w3{width:99.072000pt;}
.wd{width:150.586667pt;}
.wb{width:680.666667pt;}
.w5{width:714.666667pt;}
.w1{width:718.666667pt;}
.w4{width:774.000000pt;}
.w0{width:816.000000pt;}
.x17{left:9.952000pt;}
.x20{left:11.840000pt;}
.x1d{left:13.120000pt;}
.x10{left:16.480000pt;}
.x19{left:17.466667pt;}
.x12{left:19.840000pt;}
.x13{left:32.000000pt;}
.x1e{left:65.333333pt;}
.x5{left:72.000000pt;}
.x0{left:74.000000pt;}
.x8{left:96.032000pt;}
.x2{left:111.872000pt;}
.x9{left:120.032000pt;}
.xe{left:148.026667pt;}
.xa{left:151.386667pt;}
.x3{left:152.666667pt;}
.xc{left:155.386667pt;}
.x1f{left:165.946667pt;}
.xb{left:168.026667pt;}
.xd{left:172.026667pt;}
.x21{left:282.306667pt;}
.x7{left:375.906667pt;}
.x4{left:408.093333pt;}
.x6{left:432.093333pt;}
.x22{left:447.933333pt;}
.x11{left:480.893333pt;}
.x16{left:552.573333pt;}
.x15{left:583.013333pt;}
.x1a{left:643.013333pt;}
.x1c{left:659.333333pt;}
.xf{left:695.173333pt;}
.x1b{left:706.053333pt;}
.x18{left:713.733333pt;}
.x14{left:744.160000pt;}
.x1{left:746.080000pt;}
}
